
.country-city{
	margin-bottom: 3px;
	position: relative;
}
.red{
	color: red;
	font-size: 13px;
	text-align: left;
	display: none;
}
.openred{
	display: block;
}
.uk-alert-danger {
    background: #fff1f0;
    color: #d85030;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;

}
.uk-alert-success {
    background: #f2fae3;
    color: #659f13;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: : 5px;
}
.seachcontent-tour .uk-alert-danger,
.seachcontent-tour .uk-alert-success
{
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-top: 0;
}


/*===========BANG GIA===============*/
.field-name-field-tour-banggia-markup ul.uk-subnav {
    margin: 0;
    border-bottom: 1px solid #ccc;
    line-height: 40px;
}
.field-name-field-tour-banggia-markup ul.uk-subnav li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.field-name-field-tour-banggia-markup ul.uk-subnav li a {
    padding: 0 20px;
}
.field-name-field-tour-banggia-markup .uk-subnav-pill > .uk-active > * {
    background: #14c383;
}
.field-name-field-tour-banggia-markup ul.uk-switcher {
    margin: 0;
    padding: 0;
}
.field-name-field-tour-banggia-markup ul.uk-switcher li {
    list-style: none;
}
.view-dates-prices caption .date-display-single {
    color: #14c383;
    font-size: 130%;
    font-style: normal;
}
.view-hanhtrinh-fc .uk-accordion-title.uk-active  {
    background: #a8edd4;
}
.view-hanhtrinh-fc .uk-accordion-title.uk-active:after {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #222f2a;
    bottom: 21px;
    content: "";
    height: 0;
    position: absolute;
    right: 14px;
    width: 0;
}

.view-dates-prices table th, .view-dates-prices table td {
    padding:4px 2px;
    vertical-align: middle;
}
.view-dates-prices table th, .field-name-field-tour-add-on-mark table th{
    font-size: 130%;
    font-weight: normal;
}
.view-dates-prices table td, .field-name-field-tour-add-on-mark table td {
    font-size: 90%;
}
.view-dates-prices .views-field-php-2 a{
  -moz-user-select: none;
  border: 1px solid transparent;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  font-weight: normal;
  padding: 6px;
  width: 90px;
  white-space: nowrap;
}
.tinh-trang-37 a {
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
}

.tinh-trang-37 a:hover {
    color: #fff;
}

.tinh-trang-51 a {
    background-color: #f0ad4e;
    border-color: #eea236;
    color: #fff;
}
.tinh-trang-129 a, .tinh-trang-128 a  {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #fff;
}
.tinh-trang-36 {
    background-color: #d9534f;
    border-color: #d43f3a;
    border: 1px solid transparent;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    padding: 6px;
    width: 90px;
    white-space: nowrap;
}
/*===========ADD ON============*/


/*==========CHINH SUA 19/01/16===============*/
.view-dates-prices .views-field-field-banggia-price-old span.price_old {
    padding-right: 10px;
    text-decoration: line-through;
}
.view-dates-prices .header-date-price {
    color: #14c383;
    font-size: 150%;
    padding-top: 15px;
}
.view-dates-prices .views-field-php-2 {
    text-align: center;
}
#block-views-tour-inspiration-block-1 .views-field-nothing .uk-overlay-scale a {
    display: block;
    line-height: 0;
}
.view-id-tour_inspiration_parent_home.view-display-id-page_2 .styles-glance {
    padding: 0 20px;
}
.view-id-tour_inspiration_parent_home.view-display-id-page_2 .styles-glance ul {
    margin: 0;
}
#block-superfish-1 .sf-menu.sf-style-spring ul li a {
    padding: 9px 30px;
}


.f-nav{
    z-index: 9999;
    position: fixed !important;
    top: 0;
    width: 225px;
}
